Template file for input file CondSCE.IN
Pachappa. Kosugi model with evaporation. SWRC parameters fixed. alpha and saturated K log-fitted.
Parameterization code
KGV
Seed     LogK  Obj. func. tol.  Max. RMSE  Max. tol. exceedance  Max. iterations  Few Complexes  AlphaOnly
98877665 T     0.0000010        0.010      7                     3000             T              F
Max.nr of map points  Max. nr. of map point in output  UseMap
15625                 100                              F
Min              Max              Abs tol.  Rel. tol.  Name               Log fit
-1.55525900E+01  -1.55525900E+01  0.01      0.01       'air-entry value'  F
6.74660578E-03   6.74660578E-03   0.10      0.01       'alpha'            T
1.78573067E+00   1.78573067E+00   0.01      0.01       'n'                F
10.0             1.425788E+02     0.10      0.01       'Ks-cap'           T
1.078175E+00     3.140074E+00     0.01      0.01       'gamma'            F
1.636177E+00     5.305802E+00     0.01      0.01       'tau'              F
WCsat            hae              hd              alpha           n  Parameters of the SWRC
4.56000000E-01  -1.55525900E+01  -6.30938045E+06  6.74660578E-03  1.78573067E+00